Can't login ? please use the "Forgot password" under "Login"

Are you getting "We could not connect to ChronoEngine" error when you try to validate Chronoforms ? please update Chronoforms7!

Forums

Joomla! 2.5

GreyHead posted Jan 25, 2012 at 13:39
#264967
Update: Max has released ChronoForms v4 RC3.1 for Joomla! 1.6/1.7/2.5. Please upgrade now if you are using these Joomla! versions.

Joomla! 2.5 has now been released and there is a security update recommending that 1.6 & 1.7 users upgrade to 2.5.

ChronoForms v4 RC3.0 has a small problem with 2.5 which is easily fixed. Please see this post for the info.

If you want to stay with Joomla! 1.7 then there is a 1.7.4 release with the security fixes available here

Bob
This topic is locked and no more replies can be posted.

 2Checkout.com

2CheckOut.com Inc. (Ohio, USA) is an authorized retailer for
goods and services provided by ChronoEngine.com